<?php

namespace app\Mappers;

use App\ViewModels\FormaPagamento\FormaPagamentoRegistrationViewModel\DinheiroRegistrationViewModel;

class DinheiroMapper {

	public static function getDefaultDinheiroRegistrationVMfromFrom(): DinheiroRegistrationViewModel {

		return DinheiroRegistrationViewModel::builder()->setValor( 0.00 )
			->setTroco( 0.00 )
			->build();

	}

}

